.nav {
    position: relative;
    height: 60px;
}

.menu-item {
    font-size: 0.8em;
    color: #333333;
    box-shadow: 0px 2px  white;
    transition: 200ms ease;
    font-weight: 500;
    margin: 0 20px;
}

.menu-item:hover{
    color: rgba(59, 118, 255, 1);
    text-decoration: none;
}

@media only screen and (max-width: 992px) {
    .nav {
        box-shadow: 0 -1px 3px #eee;
        position: relative;
        height: 60px;
        padding: 0;
    }

    .menu-item img {
        height: 30px;
    }

    .menu-item:hover{
        color: #333333;
        text-decoration: none;
    }
}